Feature: Test Web Functionality

Scenario: Check Server 
    Given Main route
    Then  Return code 200

Scenario: Simulate GitlabEvent
    Given POST http request with body tests/files/event.json to /
    Then  Return code 200
